	function checkJPSupport()
	{
	var NOT_SUPPORTED = 2;
	var output2 = 0;

	try 
	{
	output2 = document.chkjpwsjre.checkJavaPluginSupport();
	}
	catch(er)
	{
	output2 = NOT_SUPPORTED;
	return output2;
	}

	return output2;	
	}


